<?xml version="1.0" encoding="utf-8" ?> 
<settings>
	<template folder="xpshop_etp2012" name="xpshop_etp2012" version="1.1" image="template.jpg" description="由XpShop提供">
		<TransFile
			Default="Template/XpShopFreeDemo_1/Default.aspx"
			Index="Template/XpShopFreeDemo_1/Default.aspx"
			List="Template/XpShopFreeDemo_1/List.aspx"
			Show="Template/XpShopFreeDemo_1/Show.aspx"
			Bulletin="Template/XpShopFreeDemo_1/Bulletin.aspx"
			ChangePW="Template/XpShopFreeDemo_1/ChangePW.aspx"
			Guest="Template/XpShopFreeDemo_1/Guest.aspx"
			HelpList="Template/XpShopFreeDemo_1/HelpList.aspx"
			Links="Template/XpShopFreeDemo_1/Links.aspx"
			MemberCenter="Template/XpShopFreeDemo_1/MemberCenter.aspx"
			MemberRegister="Template/XpShopFreeDemo_1/MemberRegister.aspx"
			MyAdvancePayment="Template/XpShopFreeDemo_1/MyAdvancePayment.aspx"
			MyFavorite="Template/XpShopFreeDemo_1/MyFavorite.aspx"
			MyInfo="Template/XpShopFreeDemo_1/MyInfo.aspx"
			MyOrders="Template/XpShopFreeDemo_1/MyOrders.aspx"
			News="Template/XpShopFreeDemo_1/News.aspx"
			NewsDetail="Template/XpShopFreeDemo_1/NewsDetail.aspx"
			NewsList="Template/XpShopFreeDemo_1/NewsList.aspx"
			Login="Template/XpShopFreeDemo_1/Login.aspx"
			Search="Template/XpShopFreeDemo_1/Search.aspx"
			LinkAdd="Template/XpShopFreeDemo_1/LinkAdd.aspx"
			OrderFeedback="Template/XpShopFreeDemo_1/OrderFeedback.aspx"
			MemberLostpass="Template/XpShopFreeDemo_1/MemberLostpass.aspx"
			ModulesLoginForm="Template/XpShopFreeDemo_1/Modules/LoginForm.ascx"
			ModulesNewProduct="Template/XpShopFreeDemo_1/Modules/NewProduct.ascx"
			ModulesBulletin="Template/XpShopFreeDemo_1/Modules/Bulletin.ascx"
			ModulesCatNav="Template/XpShopFreeDemo_1/Modules/CatNav.ascx"
			ModulesCommendProduct="Template/XpShopFreeDemo_1/Modules/CommendProduct.ascx"
			ModulesHeader="Template/XpShopFreeDemo_1/Modules/Header.ascx"
			ModulesHelper="Template/XpShopFreeDemo_1/Modules/Helper.ascx"
			ModulesHotProduct="Template/XpShopFreeDemo_1/Modules/HotProduct.ascx"
			ModulesLeftNav="Template/XpShopFreeDemo_1/Modules/LeftNav.ascx"
			ModulesLink="Template/XpShopFreeDemo_1/Modules/Link.ascx"
			ModulesMemberMenu="Template/XpShopFreeDemo_1/Modules/MemberMenu.ascx"
			ModulesNavBar="Template/XpShopFreeDemo_1/Modules/NavBar.ascx"
			ModulesNewsList="Template/XpShopFreeDemo_1/Modules/NewsList.ascx"
			ModulesPoll="Template/XpShopFreeDemo_1/Modules/Poll.ascx"
			ModulesSmallCart="Template/XpShopFreeDemo_1/Modules/SmallCart.ascx"
			>
		</TransFile>
	</template>
	<styles filepath="Template/XpShopFreeDemo_1/style.css">
		<CssItem 
			CssMember=""
			CssSiteInfo=""
			CssLeftNav=""
			CssPCommend=""
			CssPHot=""
			CssPNew=""
			CssCatNav=""
			CssSubCatList=""
			CssProduct=""
			CssContent=""
			CssLeftCart=""
			CssLeftNews=""
			CssLeftPoll=""
			CssPoll=""
			CssLeftLink=""
			CssBulletin=""
			CssChangePW=""
			CssGuest=""
			CssLeftHelp=""
			CssHelp=""
			CssLinkAdd=""
			CssLink=""
			CssProductList=""
			CssLogin=""
			CssLeftMemberCenter=""
			CssMemberCenter=""
			CssMemberOrder=""
			CssMemberBalance=""
			CssMemberFavorite=""
			CssMemberInfo=""
			CssMemberChangePassword=""
			CssMemberLogout=""
			CssMemberFeedback=""
			CssLeftMemberFeedback=""
			CssGetPassword=""
			CssNews=""
			CssLeftNewList=""
			CssNewList=""
			CssNewDetails=""
			CssProductSearch=""
			CssRegister=""
			>
		</CssItem>
		<PicItem
			PicNavSeparator="Template/XpShopFreeDemo_1/Images/navbar_separator.gif"
			PicMember="Template/XpShopFreeDemo_1/Images/t_member.gif"
			PicSiteInfo=""
			PicLeftNav=""
			PicPCommend=""
			PicPHot=""
			PicPNew=""
			PicCatNav=""
			PicCatOpen="Template/XpShopFreeDemo_1/Images/folderOpen.gif"
			PicCatClose="Template/XpShopFreeDemo_1/Images/folderClose.gif"
			PicSubCatList=""
			PicProduct=""
			PicHelpOpen="Template/XpShopFreeDemo_1/Images/arrow2.gif"
			PicHelpClose="Template/XpShopFreeDemo_1/Images/arrow1.gif"
			PicCartClear="Template/XpShopFreeDemo_1/Images/cart_clear.gif"
			PicCartChange="Template/XpShopFreeDemo_1/Images/cart_change.gif"
			PicCartContinue="Template/XpShopFreeDemo_1/Images/cart_continue.gif"
			PicCartNext="Template/XpShopFreeDemo_1/Images/cart_next.gif"
			PicContent=""
			PicLeftCart=""
			PicLeftNews=""
			PicLeftPoll=""
			PicPoll=""
			PicLeftLink=""
			PicBulletin=""
			PicChangePW=""
			PicGuest=""
			PicLeftHelp=""
			PicHelp=""
			PicLinkAdd=""
			PicLink=""
			PicProductList=""
			PicLogin=""
			PicLeftMemberCenter=""
			PicMemberCenter=""
			PicMemberOrder=""
			PicMemberBalance=""
			PicMemberFavorite=""
			PicMemberInfo=""
			PicMemberChangePassword=""
			PicMemberLogout=""
			PicMemberFeedback=""
			PicLeftMemberFeedback=""
			PicGetPassword=""
			PicNews=""
			PicLeftNewList=""
			PicNewList=""
			PicNewDetails=""
			PicProductSearch=""
			PicRegister=""
			>
		</PicItem>
	</styles>
</settings>